 
  
/* header */
#header								{position:absolute; top:0; left:0; width:100%;   box-shadow: 0 3px 15px 0 rgba(0,0,0,0.1);  z-index:9999000; }

.top_link							{height:40px; background:#f8f8f8; border-bottom:1px solid #e3e3e3; overflow:hidden; }
.top_link .web_size		{  display:flex; justify-content: space-between; } 
.top_link ul						{overflow:hidden; display:flex; }
.top_link li						{ margin-left:23px;}
.top_link li a						{position:relative; display:block; color:#999; font-size:0.9em; line-height:42px; font-weight:500;} 
.top_link li a:hover				{color:#333;}
.top_link li a:after				{content:''; position:absolute; top:0; left:-12px; bottom:0; width:2px; height:2px; border-radius:100%; margin:auto; background:#929292;}
.top_link li:first-child			{margin:0;}
.top_link li:first-child a:after	{display:none;}	
.top_link .bold						{background:var(--color2); height:42px; margin-left:15px;}
.top_link .bold a					{color:#fff; padding:0 15px;   font-weight:500; line-height:40px;}
.top_link .bold a:after				{display:none;}
.top_link .bold:hover a				{color:#fff;}
.top_link .bold2					{margin:0; background:var(--color1);}
.top_link .lt						    {  display:flex;padding-left:15px;} 
.top_link .lt a[target="_blank"]::after  { position:relative; content: ''; display: inline-block; top:2px; width: 16px; height: 16px; margin-left:18px; background: url('../image/common/icon_blank.svg') no-repeat 50% 50%; background-size: 100%;   opacity:0.55; }
.top_link .lt a:hover[target="_blank"]::after {  opacity:1; } 
.top_link .cau a					{color:var(--color1); font-weight:700; font-size:0.95em; line-height:40px;}
.top_link .cau a:hover      {color:var(--color1);}


.header_wrap 						{position:relative; height:100px;}
#header h1							    {float:left; height:100px; line-height:100px; padding-left:15px;} 
#header h1 img						{height:50px;}

#header .gnb						    {float:right; margin-right:150px; position:relative;}
#header .gnb ul                    { display: flex;   justify-content: space-around; gap:50px; }
#header .gnb ul>li					{float:left;  text-align:center; }
#header .gnb ul>li a				{position: relative; display:inline-block;zoom:1;*display:inline;width:100%;font-size:1.2em;  line-height:20px; padding:40px 0;color:#000; font-weight:700;}
#header .gnb ul>li a:after			{content: ''; position: absolute; left: 50%; bottom:0;  width:0; height: 3px; background-color:var(--color2);   transition:all 0.3s;}
#header .gnb ul>li a.current:after,
#header .gnb ul>li:hover a:after	{  left: 0; width:100%; }
#header .gnb ul>li a.current        { color:var(--color1); }

#header .topmenu_subbox ul					{width:180px !important ; padding:15px 10px; margin-top:-8px; overflow:hidden; background:#f3f3f3; box-shadow:0 6px 8px rgba(0, 0, 0, 0.1); }
#header .topmenu_subbox ul li				{float:none; width:100%;   text-align:center; }
#header .topmenu_subbox ul li:last-child	{margin:0; }
#header .topmenu_subbox ul li a				{display:block;   padding:8px 0; line-height:120% !important; color:#555; font-size:0.95em ; font-weight:normal;    }
#header .topmenu_subbox ul li a:hover		{background:#f5f5f5; color:#000;}
#header .topmenu_subbox ul li a:after		{display:none;}

#header .ytube						{position:absolute; right:0; top:34px;}
#header .ytube img					{height:18px;}

#header .btn_m_list, #header .btn_m_close, .m_login_box		{display:none;}


@media screen and (max-width:1430px) {
	.top_link 						{padding:0 15px 0 0;}  
	#header .ytube					{right:15px;}
}
@media screen and (max-width:1200px) { 
    #header h1 img						{height:45px;}
	#header .gnb					        {margin-right:140px;} 
    #header .gnb ul                    { gap:40px; } 
	#header .gnb ul>li a			    {font-size:1.15em;} 
    #header .topmenu_subbox ul li a				{  font-size:0.95em ;}
}

@media screen and (max-width:1024px) {
	.header_wrap						{height:60px; background:#fff; border-bottom:1px solid #eaeaea; transition: all 0.5s ease; } 
	.top_link							{display:none;}

	#header h1							{float:none; margin:0; text-align:center; height:60px; line-height:55px;} 
	#header h1 img						{height:35px;}
	#header .ytube						{width:27px; overflow:hidden; top:17px; right:10px;}
    #header .ytube img					{height:18px;}

	#header .btn_m_list					{display:block; position:absolute; top:8px; left:5px; width:40px; height:40px; cursor:pointer; z-index:99999999}
	#header .btn_m_list span, #header .btn_m_list:before, #header .btn_m_list:after {position:absolute; left:8px; content:''; width:23px; height:3px; border-radius:2px; background:#000; }
	#header .btn_m_list:before			{top:19px; }
	#header .btn_m_list span			{top:13px; }
	#header .btn_m_list:after			{top:25px; }
	#header .btn_m_close				{display:block; width:50px; height:50px; margin:10px auto ; background:url('../image/common/btn_m_close.png') no-repeat center; background-size:25px auto; cursor:pointer; }

	#header	.m_login_box				{display:block;overflow:hidden;width:100%; }
	#header	.m_login_box p				{float:left;width:50%;text-align:center; background:#373c43;border:1px solid #212428;line-height:45px;height:50px;}
	#header	.m_login_box p:first-child	{border-right:0;}
	#header	.m_login_box a				{color:#fff; font-size:0.85em;}
	#header	.m_login_box p img			{width:20px;margin-right:5px;}

	#header .gnb						{display:none; height:auto; float:none; width:100%; }
	#header .gnb ul						{padding:0; display:block;}
	#header .gnb ul li:last-child ul	{border-right:0 solid #ddd; }
	#header .gnb ul li					{float:none; width:100%; text-align:left; background:#efefef; margin: 0; }
	#header .gnb ul li a				{padding:15px; height:50px; font-size:1.1em;   color:#222; border-left:none; border-right:none; border-bottom:1px solid #ddd; }
	#header .gnb ul>li a:after			{display:none;}
	#header .gnb ul>li a:hover			{color:var(--color1); }
	#header .gnb ul>li a.current		{display:inline-block; background:var(--color1); color:#fff; }
	#header .gnb ul>li a.point			{display:inline-block; background:none; }
	#header .gnb ul ul					{display:block;  background:#fff; padding:0; border-left:0 solid #ddd; border-bottom:0 solid #999; border-top:0; border-right:0; }
	#header .gnb ul ul li				{background:#fff;}
	#header .gnb ul li li a				{padding:16px 25px; line-height:16px; height:50px; color:#666; font-weight:600; text-align:left; font-size:1em; border-bottom:1px solid #ddd;  }
	#header .gnb ul ul li a:hover		{color:var(--color1);} 
}
 